<OJ.TOC LANGUE="SK"><TYPEOJ TYPE="OJ">Program</TYPEOJ>
<LIEU.SESSION LIEU="STR">Štrasburg</LIEU.SESSION>
<DATE.SESSION JOUR.SEM.DEBUT="1" DATE.DEBUT="2005/05/09" JOUR.SEM.FIN="4" DATE.FIN="2005/05/12">Pondelok 9 mája 2005 - Štvrtok 12. mája 2005</DATE.SESSION>
<SOMMAIRE><JOUR><DATE.SEANCE DATE="2005/05/09"><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK">Pondelok 9. mája 2005</ANCHOR.OJ></DATE.SEANCE>
<TRANCHE.HORAIRE><HEURE>17:00 - 22:00</HEURE>
<POINT INDEX="90" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point90">Spomienková schôdza</ANCHOR.OJ></REF></OBJET.DECLARATION>
</POINT>
<POINT INDEX="1" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point1">Rozvrh práce</ANCHOR.OJ></REF></OBJET.DIVERS>
</POINT>
<POINT INDEX="6" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point6">Vyhlásenie Komisie</ANCHOR.OJ></REF><MINISUJET>Spravodlivosť pre rodinu Roberta McCartneyho</MINISUJET></OBJET.DECLARATION>
</POINT>
<POINT INDEX="2" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point2">Odporúčanie do druhého čítania Jules Maaten</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0102">A6-0102/2005</ANCHOR></NUMDOC><MINISUJET>Riadenie kvality vody na kúpanie</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="78" DELAIS="TRUE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point78">Otázka na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Druhé stretnutie účastníkov Dohovoru z Aarhus</MINISUJET></OBJET.GROUPEQO></POINT>
<POINT INDEX="5" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point5">Správa: Gyula Hegyi</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="2" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0101">A6-0101/2005</ANCHOR></NUMDOC><MINISUJET>Filmové dedičstvo a konkurencieschopnosť súvisiacich priemyselných činností</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="82" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="Point82">Vyhlásenie Komisie</ANCHOR.OJ></REF><MINISUJET>Stav rokovaní medzi Úniou a Mercosurom</MINISUJET></OBJET.DECLARATION>
</POINT>
</TRANCHE.HORAIRE>
<TITRE.TEMPS.PAROLES><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="TempsParoles">Rečnícky čas  (<ANCHOR ID="14" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</ANCHOR.OJ></TITRE.TEMPS.PAROLES>
<TITRE.DELAIS.DEPOT><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+SIT+DOC+XML+V0//SK" BOOKMARK="DelaisDepot">Lehoty</ANCHOR.OJ></TITRE.DELAIS.DEPOT>
</JOUR>
<JOUR><DATE.SEANCE DATE="2005/05/10"><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK">Utorok 10. mája 2005</ANCHOR.OJ></DATE.SEANCE>
<TRANCHE.HORAIRE><HEURE>9:00 - 11:30</HEURE>
<POINT INDEX="77" DELAIS="FALSE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point77">Otázky na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Financovanie transeurópskych dopravných sietí (TEN-T)</MINISUJET></OBJET.GROUPEQO></POINT>
<POINT INDEX="17" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point17">Správa: Jeanine Hennis-Plasschaert</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0031">A6-0031/2005</ANCHOR></NUMDOC><MINISUJET>Zvyšovanie bezpečnosti prístavov</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="10" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point10">Správa: Alejandro Cercas</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="4" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0105">A6-0105/2005</ANCHOR></NUMDOC><MINISUJET>Organizácia pracovného času</MINISUJET></OBJET.RAPPORT>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>11:30 - 12:00</HEURE>
<POINT INDEX="22" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point22">Hlasovanie</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>12:00 - 12:30</HEURE>
<POINT INDEX="23" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point23">Slávnostná schôdza</ANCHOR.OJ></REF><MINISUJET>Afganistan</MINISUJET></OBJET.DIVERS>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>12:30 - 13:00</HEURE>
<POINT INDEX="24" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point24">Pokračovanie hlasovania</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>15:00 - 17:00, 21:00 - 24:00</HEURE>
<POINT INDEX="34" DELAIS="TRUE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point34">Otázky na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Klimatické zmeny</MINISUJET></OBJET.GROUPEQO></POINT>
<POINT INDEX="92" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point92">Vyhlásenia Rady a Komisie</ANCHOR.OJ></REF><MINISUJET>Ľahké zbrane (UN prepcom)</MINISUJET></OBJET.DECLARATION>
</POINT>
<POINT INDEX="8" DELAIS="FALSE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point8">Správa: Pervenche Berès</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="5" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0094">A6-0094/2005</ANCHOR></NUMDOC><MINISUJET>Menovanie člena Európskej centrálnej banky</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="11" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point11">Odporúčanie do druhého čítania Stefano Zappalà</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="6" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0119">A6-0119/2005</ANCHOR></NUMDOC><MINISUJET>Uznávanie odborných kvalifikácií</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="19" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point19">Správa: María Esther Herranz García</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="7" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0121">A6-0121/2005</ANCHOR></NUMDOC><MINISUJET>Zjednodušenie spoločnej organizácie trhu s ovocím a zeleninou</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="20" DELAIS="FALSE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point20">Správa: Janusz Wojciechowski</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="8" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0096">A6-0096/2005</ANCHOR></NUMDOC><MINISUJET>Systém kvót pre výrobu zemiakového škrobu</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="21" DELAIS="TRUE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point21">Otázka na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Situácia v Sudáne</MINISUJET></OBJET.GROUPEQO></POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>17:00 - 17:30</HEURE>
<POINT INDEX="25" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point25">Oznámenie Komisie</ANCHOR.OJ></REF><MINISUJET>Akčný plán k programu z La Haye "Sloboda, bezpečnosť a spravodlivosť v Európskej únii"</MINISUJET></OBJET.DECLARATION>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>17:30 - 19:00</HEURE>
<POINT INDEX="26" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="Point26">Hodina otázok pre  Komisiu</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="9" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0236">B6-0236/2005</ANCHOR></NUMDOC></OBJET.DIVERS>
</POINT>
</TRANCHE.HORAIRE>
<TITRE.TEMPS.PAROLES><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="TempsParoles">Rečnícky čas  (<ANCHOR ID="15" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</ANCHOR.OJ></TITRE.TEMPS.PAROLES>
<TITRE.DELAIS.DEPOT><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050510+SIT+DOC+XML+V0//SK" BOOKMARK="DelaisDepot">Lehoty</ANCHOR.OJ></TITRE.DELAIS.DEPOT>
</JOUR>
<JOUR><DATE.SEANCE DATE="2005/05/11"><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK">Streda 11. mája 2005</ANCHOR.OJ></DATE.SEANCE>
<TRANCHE.HORAIRE><HEURE>9:00 - 11:30</HEURE>
<POINT INDEX="27" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point27">Vyhlásenia Rady a Komisie</ANCHOR.OJ></REF><MINISUJET>Svetová banka</MINISUJET></OBJET.DECLARATION>
</POINT>
<POINT INDEX="28" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point28">Vyhlásenia Rady a Komisie</ANCHOR.OJ></REF><MINISUJET>Situácia v Kirgizsku a v Strednej Ázii</MINISUJET></OBJET.DECLARATION>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>11:30 - 12:00</HEURE>
<POINT INDEX="29" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point29">Hlasovanie</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>12:00 - 12:30</HEURE>
<POINT INDEX="30" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point30">Slávnostná schôdza</ANCHOR.OJ></REF><MINISUJET>Luxembursko</MINISUJET></OBJET.DIVERS>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>12:30 - 13:00</HEURE>
<POINT INDEX="31" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point31">Pokračovanie hlasovania</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>15:00 - 17:30</HEURE>
<POINT INDEX="32" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point32">Vyhlásenia</ANCHOR.OJ></REF><MINISUJET>Budúcnosť Európy šesťdesiat rokov po skončení druhej svetovej vojny</MINISUJET></OBJET.DECLARATION>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>17:30 (alebo po skončení predchádzajúcej rozpravy) - 19:00</HEURE>
<POINT INDEX="33" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point33">Hodina otázok pre Radu</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="10" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0236">B6-0236/2005</ANCHOR></NUMDOC></OBJET.DIVERS>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>21:00 - 24:00</HEURE>
<POINT INDEX="14" DELAIS="FALSE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point14">Uvedenie predbežného návrhu všeobecného rozpočtu Komisiou</ANCHOR.OJ></REF><MINISUJET>Rozpočtový rok 2006</MINISUJET></OBJET.DECLARATION>
</POINT>
<POINT INDEX="15" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point15">Správa: Valdis Dombrovskis</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="11" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0106">A6-0106/2005</ANCHOR></NUMDOC><MINISUJET>Odhady Európskeho parlamentu na rok 2006</MINISUJET></OBJET.RAPPORT>
</POINT>
<POINT INDEX="35" DELAIS="TRUE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point35">Otázka na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Európsky útvar pre vonkajšiu činnosť</MINISUJET></OBJET.GROUPEQO></POINT>
<POINT INDEX="36" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="Point36">Správa: Javier Moreno Sánchez</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="12" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0095">A6-0095/2005</ANCHOR></NUMDOC><MINISUJET>Hodnotenie programu z Dohy v nadväznosti na dohodu WTO z 1. augusta 2004</MINISUJET></OBJET.RAPPORT>
</POINT>
</TRANCHE.HORAIRE>
<TITRE.TEMPS.PAROLES><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="TempsParoles">Rečnícky čas  (<ANCHOR ID="16" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</ANCHOR.OJ></TITRE.TEMPS.PAROLES>
<TITRE.DELAIS.DEPOT><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050511+SIT+DOC+XML+V0//SK" BOOKMARK="DelaisDepot">Lehoty</ANCHOR.OJ></TITRE.DELAIS.DEPOT>
</JOUR>
<JOUR><DATE.SEANCE DATE="2005/05/12"><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK">Štvrtok 12. mája 2005</ANCHOR.OJ></DATE.SEANCE>
<TRANCHE.HORAIRE><HEURE>10:00  - 12:00</HEURE>
<POINT INDEX="37" DELAIS="FALSE" SOMHTML="LINK"><OBJET.GROUPEQO><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point37">Otázka na ústnu odpoveď</ANCHOR.OJ></REF><MINISUJET>Uplatňovanie pravidiel WTO Čínou</MINISUJET></OBJET.GROUPEQO></POINT>
<POINT INDEX="40" DELAIS="TRUE" SOMHTML="LINK"><OBJET.RAPPORT><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point40">Správa: Luis Francisco Herrero-Tejedor</ANCHOR.OJ></REF><NUMDOC><ANCHOR ID="13" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0111">A6-0111/2005</ANCHOR></NUMDOC><MINISUJET>Informačná a komunikačná stratégia Európskej únie</MINISUJET></OBJET.RAPPORT>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>12:00 - 13:00</HEURE>
<POINT INDEX="42" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point42">Hlasovanie o textoch, ku ktorým bola uzavretá rozprava (<ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK">poradie hlasovania je uvedené na strane 2</ANCHOR.OJ>)</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>15:00 - 16:00</HEURE>
<POINT INDEX="93" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DECLARATION><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point93">Vyhlásenie Komisie</ANCHOR.OJ></REF><MINISUJET>Sucho v Španielsku</MINISUJET></OBJET.DECLARATION>
</POINT>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>16:00 - 17:00 [alebo po ukončení predchádzajúcej rozpravy]</HEURE>
<THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Theme1">Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="17" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ANCHOR.OJ></REF></OBJET.THEME>
<POINT INDEX="96" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point96">Togo</ANCHOR.OJ></REF></OBJET.DIVERS>
</POINT>
<POINT INDEX="97" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point97">Porušovanie ľudských práv a demokracie v republike Mari El v Ruskej federácii</ANCHOR.OJ></REF></OBJET.DIVERS>
</POINT>
<POINT INDEX="98" DELAIS="TRUE" SOMHTML="LINK"><OBJET.DIVERS><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point98">Situácia v oblasti ľudských práv v Barme/Mjanmarsku</ANCHOR.OJ></REF></OBJET.DIVERS>
</POINT>
</THEME>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE><HEURE>17:00 [alebo po ukončení predchádzajúcich rozpráv]</HEURE>
<POINT INDEX="43" DELAIS="FALSE" SOMHTML="LINK"><OBJET.VOTE><REF><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="Point43">Hlasovanie</ANCHOR.OJ></REF></OBJET.VOTE>
</POINT>
</TRANCHE.HORAIRE>
<TITRE.TEMPS.PAROLES><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="TempsParoles">Rečnícky čas  (<ANCHOR ID="18" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="142">čl. 142</ANCHOR> rokovacieho poriadku)</ANCHOR.OJ></TITRE.TEMPS.PAROLES>
<TITRE.DELAIS.DEPOT><ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050512+SIT+DOC+XML+V0//SK" BOOKMARK="DelaisDepot">Lehoty</ANCHOR.OJ></TITRE.DELAIS.DEPOT>
</JOUR>
</SOMMAIRE>
</OJ.TOC>